#intro
{
    text-align: center;
    text-shadow: 2px 2px 4px grey;
}

h1
{
    text-align: center;
}

p
{
    text-align: center;
}

img
{
    width: 60%;
    height: auto;
    padding: 15px;
}

.team
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    list-style: none;
    padding: 0;
}

.member
{
  text-align: center;
}
.button {
  text-align: center;
  margin-top: 20px;
}
#bob
{
    width: 40%;
    height: auto;
    padding-left: 350px;
}